Version check failed:
Your upload included the source package golang-github-ugorji-go-msgpack, 
version 0.0~git20130605.792643-2~bpo8+1,
however unstable already has version 0.0~git20130605.792643-1.
Uploads to jessie-backports must have a lower version than present in unstable.

===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.


_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to